Permalink
Browse files

add sass dependency, bump to rc.0

  • Loading branch information...
1 parent 8b19fd5 commit 9d25a8ce717779d00a3b54cc6557a72f067b5fd8 @mirisuzanne mirisuzanne committed May 13, 2012
Showing with 12 additions and 10 deletions.
  1. +0 −1 Manifest
  2. +3 −3 Rakefile
  3. +1 −1 VERSION
  4. +8 −5 susy.gemspec
View
@@ -2,7 +2,6 @@ CHANGELOG.mkdn
LICENSE.txt
Manifest
README.mkdn
-REFERENCE.mkdn
Rakefile
VERSION
lib/susy.rb
View
@@ -5,12 +5,12 @@ begin
require 'echoe'
Echoe.new('susy', open('VERSION').read) do |p|
- p.summary = "A responsive grid system plugin for Compass."
- p.description = "Responsive web design with grids the quick and reliable way."
+ p.summary = "Responsive grids for Compass."
+ p.description = "Susy grids are fluid on the inside, ready to respond at any moment, but contained in the candy shell of your choice, so they respond how and when and where you want them to. We don't design your site or dictate your markup, we just do the math and get out of your way."
p.url = "http://susy.oddbird.net/"
p.author = "Eric Meyer"
p.email = "eric@oddbird.net"
- p.dependencies = ["compass >=0.12.2.rc.0"]
+ p.dependencies = ["compass >=0.12.2.rc.0", "sass >=3.2.0.alpha.237"]
end
rescue LoadError => boom
View
@@ -1 +1 @@
-1.0.alpha.2
+1.0.rc.0
View
@@ -2,31 +2,34 @@
Gem::Specification.new do |s|
s.name = "susy"
- s.version = "1.0.alpha.2"
+ s.version = "1.0.rc.0"
s.required_rubygems_version = Gem::Requirement.new(">= 1.2") if s.respond_to? :required_rubygems_version=
s.authors = ["Eric Meyer"]
- s.date = "2012-05-12"
- s.description = "Responsive web design with grids the quick and reliable way."
+ s.date = "2012-05-13"
+ s.description = "Susy grids are fluid on the inside, ready to respond at any moment, but contained in the candy shell of your choice, so they respond how and when and where you want them to. We don't design your site or dictate your markup, we just do the math and get out of your way."
s.email = "eric@oddbird.net"
s.extra_rdoc_files = ["CHANGELOG.mkdn", "LICENSE.txt", "README.mkdn", "lib/susy.rb"]
- s.files = ["CHANGELOG.mkdn", "LICENSE.txt", "Manifest", "README.mkdn", "REFERENCE.mkdn", "Rakefile", "VERSION", "lib/susy.rb", "sass/_susy.scss", "sass/susy/_background.scss", "sass/susy/_functions.scss", "sass/susy/_grid.scss", "sass/susy/_margin.scss", "sass/susy/_media.scss", "sass/susy/_padding.scss", "sass/susy/_settings.scss", "susy.gemspec", "templates/project/_base.scss", "templates/project/manifest.rb", "templates/project/screen.scss"]
+ s.files = ["CHANGELOG.mkdn", "LICENSE.txt", "Manifest", "README.mkdn", "Rakefile", "VERSION", "lib/susy.rb", "sass/_susy.scss", "sass/susy/_background.scss", "sass/susy/_functions.scss", "sass/susy/_grid.scss", "sass/susy/_margin.scss", "sass/susy/_media.scss", "sass/susy/_padding.scss", "sass/susy/_settings.scss", "susy.gemspec", "templates/project/_base.scss", "templates/project/manifest.rb", "templates/project/screen.scss"]
s.homepage = "http://susy.oddbird.net/"
s.rdoc_options = ["--line-numbers", "--inline-source", "--title", "Susy", "--main", "README.mkdn"]
s.require_paths = ["lib"]
s.rubyforge_project = "susy"
s.rubygems_version = "1.8.15"
- s.summary = "A responsive grid system plugin for Compass."
+ s.summary = "Responsive grids for Compass."
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<compass>, [">= 0.12.2.rc.0"])
+ s.add_runtime_dependency(%q<sass>, [">= 3.2.0.alpha.237"])
else
s.add_dependency(%q<compass>, [">= 0.12.2.rc.0"])
+ s.add_dependency(%q<sass>, [">= 3.2.0.alpha.237"])
end
else
s.add_dependency(%q<compass>, [">= 0.12.2.rc.0"])
+ s.add_dependency(%q<sass>, [">= 3.2.0.alpha.237"])
end
end

0 comments on commit 9d25a8c

Please sign in to comment.